archive manager reads tar.gz, starts to install and stops. permission denied.

Asked by Johnny on 2018-10-22

ff 57 out of date. update now. downloaded tar.gz*

archive manager reads tar.gz, starts to install and stops. permission denied.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu firefox Edit question
Assignee:
No assignee Edit question
Solved by:
Manfred Hampl
Solved:
2018-10-22
Last query:
2018-10-22
Last reply:
2018-10-22
Johnny (pappy007) said : #1

ff 57 out of date. update now. downloaded tar.gz*

archive manager reads tar.gz, starts to install and stops. permission denied.

Manfred Hampl (m-hampl) said : #2

For diagnostic purposes please provide the output that you receive for the commands

uname -a
lsb_release -crid
apt-cache policy Firefox

Where did you download the "tar.gz*" file?
How did you try do the update?
If there is an error message, can you please provide its full text?

Manfred Hampl (m-hampl) said : #3

Oops, wrong autocorrect, the third command should have been

apt-cache policy firefox

Johnny (pappy007) said : #4

uname -a
Linux pappy-Aspire-Z1620 3.13.0-137-generic #186-Ubuntu SMP Mon Dec 4 19:09:19 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
pappy@pappy-Aspire-Z1620:~$

pappy@pappy-Aspire-Z1620:~$ lsb_release -crid
Distributor ID: Ubuntu
Description: Ubuntu 14.04.5 LTS
Release: 14.04
Codename: trusty
pappy@pappy-Aspire-Z1620:~$

apt-cache policy Firefox
firefox:
  Installed: 57.0.1+build2-0ubuntu0.14.04.1
  Candidate: 62.0.3+build1-0ubuntu0.14.04.2
  Version table:
     62.0.3+build1-0ubuntu0.14.04.2 0
        500 http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
        500 http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
 *** 57.0.1+build2-0ubuntu0.14.04.1 0
        100 /var/lib/dpkg/status
     28.0+build2-0ubuntu2 0
        500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
pappy@pappy-Aspire-Z1620:~$

Johnny (pappy007) said : #5

On 10/22/2018 01:57 PM, Manfred Hampl wrote:
> Your question #675462 on firefox in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/firefox/+question/675462
>
> Status: Open => Needs information
>
> Manfred Hampl requested more information:
> For diagnostic purposes please provide the output that you receive for
> the commands
>
> uname -a
> lsb_release -crid
> apt-cache policy Firefox
>
> Where did you download the "tar.gz*" file?*home*.
> How did you try do the update?*archive manager*
> If there is an error message, can you please provide its full text?*no message, just permission denied*.
>
> pappy@pappy-Aspire-Z1620:~$ ubuntu-bug ubuntu-release-upgrader-core
> pappy@pappy-Aspire-Z1620:~$ uname -a
> Linux pappy-Aspire-Z1620 3.13.0-137-generic #186-Ubuntu SMP Mon Dec 4 19:09:19 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
> pappy@pappy-Aspire-Z1620:~$ lsb_release -crid
> Distributor ID: Ubuntu
> Description: Ubuntu 14.04.5 LTS
> Release: 14.04
> Codename: trusty
> pappy@pappy-Aspire-Z1620:~$ apt-cache policy Firefox
> firefox:
> Installed: 57.0.1+build2-0ubuntu0.14.04.1
> Candidate: 62.0.3+build1-0ubuntu0.14.04.2
> Version table:
> 62.0.3+build1-0ubuntu0.14.04.2 0
> 500 http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
> 500 http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
> *** 57.0.1+build2-0ubuntu0.14.04.1 0
> 100 /var/lib/dpkg/status
> 28.0+build2-0ubuntu2 0
> 500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
> pappy@pappy-Aspire-Z1620:~$
>

Johnny (pappy007) said : #6

On 10/22/2018 02:02 PM, Manfred Hampl wrote:
> Your question #675462 on firefox in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/firefox/+question/675462
>
> Manfred Hampl requested more information:
> Oops, wrong autocorrect, the third command should have been
>
> apt-cache policy firefox
  apt-cache policy firefox
firefox:
   Installed: 57.0.1+build2-0ubuntu0.14.04.1
   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
   Version table:
      62.0.3+build1-0ubuntu0.14.04.2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main
amd64 Packages
         500 http://security.ubuntu.com/ubuntu/ trusty-security/main
amd64 Packages
  *** 57.0.1+build2-0ubuntu0.14.04.1 0
         100 /var/lib/dpkg/status
      28.0+build2-0ubuntu2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
pappy@pappy-Aspire-Z1620:~$

>

Manfred Hampl (m-hampl) said : #7

What output do you receive for the command

sudo apt-get dist-upgrade

Johnny (pappy007) said : #8

On 10/22/2018 02:17 PM, Manfred Hampl wrote:
> Your question #675462 on firefox in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/firefox/+question/675462
>
> Status: Open => Needs information
>
> Manfred Hampl requested more information:
> What output do you receive for the command
>
> sudo apt-get dist-upgrade
  python-six python-twisted-bin python-twisted-core python-twisted-web
   python-urllib3 python3-apparmor python3-apport python3-apt python3-crypto
   python3-distupgrade python3-libapparmor python3-louis
python3-problem-report
   python3-requests python3-six python3-update-manager python3-urllib3 qpdf
   resolvconf rsync samba-common samba-common-bin samba-libs sensible-utils
   shim shim-signed smbclient ssh-askpass-gnome systemd-services thunderbird
   transmission-common transmission-gtk tzdata ubuntu-release-upgrader-core
   ubuntu-release-upgrader-gtk udev uno-libs3 update-manager
   update-manager-core ure wget wpasupplicant xdg-utils zlib1g
266 upgraded, 9 newly installed, 0 to remove and 0 not upgraded.
Need to get 311 MB of archives.
After this operation, 341 MB of additional disk space will be used.
Do you want to continue? [Y/n] firefox:
   Installed: 57.0.1+build2-0ubuntu0.14.04.1
   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
   Version table:
      62.0.3+build1-0ubuntu0.14.04.2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main
amd64 Packages
         500 http://security.ubuntu.com/ubuntu/ trusty-security/main
amd64 Packages
  *** 57.0.1+build2-0ubuntu0.14.04.1 0
         100 /var/lib/dpkg/status
      28.0+build2-0ubuntu2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
pappy@pappy-Aspire-Z1620:~$ apt-cache policy firefox
firefox:
   Installed: 57.0.1+build2-0ubuntu0.14.04.1
   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
   Version table:
      62.0.3+build1-0ubuntu0.14.04.2 0
         500 http://us.archive.ubuntu.comAbort.
/ubuntu/ trusty-updates/main amd64 Packages
         500 http://security.ubuntu.com/ubuntu/ trusty-security/main
amd64 Packages
  *** 57.0.1+build2-0ubuntu0.14.04.1 0
         100 /var/lib/dpkg/status
      28.0+build2-0ubuntu2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
pappy@pappy-Aspire-Z1620:~$
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$ apt-cache policy
firefox
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
firefox:
   Installed: 57.0.1+build2-0ubuntu0.14.04.1
   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
   Version table:
      62.0.3+build1-0ubuntu0.14.04.2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main
amd64 Packages
         500 http://security.ubuntu.com/ubuntu/ trusty-security/main
amd64 Packages
  *** 57.0.1+build2-0ubuntu0.14.04.1 0
         100 /var/lib/dpkg/status
      28.0+build2-0ubuntu2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
pappy@pappy-Aspire-Z1620:~$ apt-cache policy firefox
firefox:
   Installed: 57.0.1+build2-0ubuntu0.14.04.1
   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
   Version table:
      62.0.3+build1-0ubuntu0.14.04.2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main
amd64 Packages
         500 http://security.ubuntu.com/ubuntu/ trusty-security/main
amd64 Packages
  *** 57.0.1+build2-0ubuntu0.14.04.1 0
         100 /var/lib/dpkg/status
      28.0+build2-0ubuntu2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
pappy@pappy-Aspire-Z1620:~$
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$ apt-cache policy
firefox
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$ apt-cache policy
firefox
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
firefox:
   Installed: 57.0.1+build2-0ubuntu0.14.04.1
   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
   Version table:
      62.0.3+build1-0ubuntu0.14.04.2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main
amd64 Packages
         500 http://security.ubuntu.com/ubuntu/ trusty-security/main
amd64 Packages
  *** 57.0.1+build2-0ubuntu0.14.04.1 0
         100 /var/lib/dpkg/status
      28.0+build2-0ubuntu2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
pappy@pappy-Aspire-Z1620:~$ apt-cache policy firefox
firefox:
   Installed: 57.0.1+build2-0ubuntu0.14.04.1
   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
   Version table:
      62.0.3+build1-0ubuntu0.14.04.2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main
amd64 Packages
         500 http://security.ubuntu.com/ubuntu/ trusty-security/main
amd64 Packages
  *** 57.0.1+build2-0ubuntu0.14.04.1 0
         100 /var/lib/dpkg/status
      28.0+build2-0ubuntu2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
pappy@pappy-Aspire-Z1620:~$
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$ apt-cache policy
firefox
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$ apt-cache policy
firefox
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
firefox:
   Installed: 57.0.1+build2-0ubuntu0.14.04.1
   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
   Version table:
      62.0.3+build1-0ubuntu0.14.04.2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main
amd64 Packages
         500 http://security.ubuntu.com/ubuntu/ trusty-security/main
amd64 Packages
  *** 57.0.1+build2-0ubuntu0.14.04.1 0
         100 /var/lib/dpkg/status
      28.0+build2-0ubuntu2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
pappy@pappy-Aspire-Z1620:~$ apt-cache policy firefox
firefox:
   Installed: 57.0.1+build2-0ubuntu0.14.04.1
   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
   Version table:
      62.0.3+build1-0ubuntu0.14.04.2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main
amd64 Packages
         500 http://security.ubuntu.com/ubuntu/ trusty-security/main
amd64 Packages
  *** 57.0.1+build2-0ubuntu0.14.04.1 0
         100 /var/lib/dpkg/status
      28.0+build2-0ubuntu2 0
         500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
pappy@pappy-Aspire-Z1620:~$
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$ apt-cache policy
firefox
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$ apt-cache policy
firefox
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$ firefox:
No command 'firefox:' found, did you mean:
  Command 'firefox' from package 'firefox' (main)
firefox:: command not found
pappy@pappy-Aspire-Z1620:~$   Installed: 57.0.1+build2-0ubuntu0.14.04.1
Installed:: command not found
pappy@pappy-Aspire-Z1620:~$   Candidate: 62.0.3+build1-0ubuntu0.14.04.2
Candidate:: command not found
pappy@pappy-Aspire-Z1620:~$   Version table:
Version: command not found
pappy@pappy-Aspire-Z1620:~$      62.0.3+build1-0ubuntu0.14.04.2 0
62.0.3+build1-0ubuntu0.14.04.2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://security.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$  *** 57.0.1+build2-0ubuntu0.14.04.1 0
AR.odt: command not found
pappy@pappy-Aspire-Z1620:~$         100 /var/lib/dpkg/status
100: command not found
pappy@pappy-Aspire-Z1620:~$      28.0+build2-0ubuntu2 0
28.0+build2-0ubuntu2: command not found
pappy@pappy-Aspire-Z1620:~$         500
http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
500: command not found
pappy@pappy-Aspire-Z1620:~$ pappy@pappy-Aspire-Z1620:~$
pappy@pappy-Aspire-Z1620:~$: command not found
pappy@pappy-Aspire-Z1620:~$

>

Johnny (pappy007) said : #9

It's down loading a lot of files.

On 10/22/2018 02:27 PM, Johnny wrote:
> sudo apt-get dist-upgrade

Best Manfred Hampl (m-hampl) said : #10

Whatever you do in the command line terminal window, you have to use more caution.
Your output is not very useful.

What I can see from this output is the fact, that there are more than 250 package updates waiting to be installed.
I assume (although not shown here) that Firefox is one of them.

Why don't you use the package management programs for installing the updated Firefox version?

Have you ever used update-manager ?

The command
sudo apt-get install firefox
should install the current version (62.0.3+build1-0ubuntu0.14.04.2) - without the need for a manual download or a manual installation attempt with an archive-manager

Johnny (pappy007) said : #11

On 10/22/2018 02:42 PM, Manfred Hampl wrote:
> Your question #675462 on firefox in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/firefox/+question/675462
>
> Status: Open => Answered
>
> Manfred Hampl proposed the following answer:
> Whatever you do in the command line terminal window, you have to use more caution.
> Your output is not very useful.
>
> What I can see from this output is the fact, that there are more than 250 package updates waiting to be installed.
> I assume (although not shown here) that Firefox is one of them.
>
> Why don't you use the package management programs for installing the
> updated Firefox version?
>
> Have you ever used update-manager ?*No, but it is now up to 43%. I'll let it run it's course and see if
> all is well. *
> The command
> sudo apt-get install firefox
> should install the current version (62.0.3+build1-0ubuntu0.14.04.2) - without the need for a manual download or a manual installation attempt with an archive-manager
>

Johnny (pappy007) said : #12

Seemingly I updated the 250 packages. I now have FF 62.

I believe all is well.

Thank you very much Manfred.

Johnny (pappy007) said : #13

Thank you Paul. All is well now.

On 11/10/18 8:32 AM, Paul White wrote:
> Bug #1799225 status changed in firefox in Ubuntu:
>
> Incomplete => Invalid
>
> https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1799225
> "ff extracting tar.gz error and stops."
>
> This bug is linked to #675462.
> archive manager reads tar.gz, starts to install and stops. permission denied.
> https://answers.launchpad.net/ubuntu/+source/firefox/+question/675462
>